Get User Setting
GET
/api/user/{userId}/setting/{key}
const url = 'https://example.com/api/user/example/setting/example';const options = {method: 'GET', headers: {cookie: 'ms.session_token=<ms.session_token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/user/example/setting/example \ --cookie ms.session_token=<ms.session_token>Get one of a user’s settings. Use me as the userId for the requesting user. value is null when the setting is not set.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”userId
required
string
key
required
string
Responses
Section titled “Responses”Success